.top-nav {
	background-color: $grey-darker;
	.level {
		margin-bottom: none;
		height: 100px;
		padding: 0 20px;
	}
	.username {
		color: #bbb;
		text-transform: uppercase;
		font-size: $size-7;
		font-weight: bold;
		padding: 0 20px;
	}
}